{
  "http_interactions": [
    {
      "recorded_at": "2016-03-01T08:38:38",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNJNNCspcI4sCzCxdA0Iz3KP8vQpSveOMKp0NcxW0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUABjSuV2oAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cb4b39ea1339b2-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 08:38:38 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=d3c4eeb177c8a7cdbee7ad428a9a39efb1456821518; expires=Wed, 01-Mar-17 08:38:38 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-01T08:38:39",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -a6tpCYvP49EPWjGZILrgKX2yE1k",
          "Connection": "keep-alive",
          "Cookie": "loid=dWG6JzCqD2OJsxSZ3j; loidcreated=2016-03-01T08%3A38%3A38.436Z; __cfduid=d3c4eeb177c8a7cdbee7ad428a9a39efb1456821518",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.3"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/r/askreddit/gilded?raw_json=1&limit=100"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 63204 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27cb4b3b3c4c39b8-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "47403",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 08:38:39 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=ebSIdcoMqz0pM%2FvsEDWIFpjZfB2qwIeQfevCndzi1a%2F7xF%2BKRIXH0VmBYj2cMG%2BsAc1T%2BebAVUI%3D",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/r/askreddit/gilded?raw_json=1&limit=100"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
